Subject: New Reply Received - Refunds not received and delivery not received since 2 weeks
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 05:49:11 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Refunds not received and delivery not received since 2 weeks  Ticket comment <div class="ydp2a8ea883yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div>
<div dir="ltr">Dear Sir,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I have not received the below mentioned 3 amounts in my account till date and as I know, all unprocessed amounts are credited back to the sender. Please check for the returns in your account or follow up with your bank as you can do it being the sender. I have no transfer reference numbers to follow up with my bank.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regarding the undelivered item, your call center team has been assuring me of delivery within the next 48 hours for the past 10 days. Please connect me to your logistics manager to sort out this issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please provide me with the contact details of your accounts department and your logistics department.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks and regards,</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div class="ydp2a8ea883signature">
<span style="font-size:small">Taher Kuwawala</span><br><span style="font-size:10pt;font-family:Wingdings">(</span><span style="font-size:10pt;font-family:'Palatino Linotype', serif">: +965 667 17 450</span><br><span style="font-size:10pt;font-family:Wingdings">:</span><span style="font-size:10pt;font-family:'Palatino Linotype', serif">: [email-masked]</span><br><br><div><br></div>
</div>
</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_9449394408" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, December 8, 2021, 12:15:31 AM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv6361302010"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Taher,<br><br>Thank you for shopping with us.<br><br>​We are truly sorry to hear that you are not satisfied with our services. This is surely not the experience we want our customers to have when they shop with us.<br><br>
</div></div>
<div dir="ltr">
<ul>
<li><div dir="ltr">Regarding your order (8113434774), we would like to inform you that we have processed the refund of the amount (KWD5.90) on (20/11/2021) <br>Regarding your order (8115612597), we would like to inform you that we have processed the refund of the amount (KWD1.90) on (4/12/2021)</div></li>
<li><div dir="ltr">
<span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Regarding your order (<span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">8115437115</span>), we would like to inform you that we have processed the refund of the amount (KWD3.77 + KWD1.0262) on (1/12/2021)</span> </div></li>
</ul>
<div dir="ltr">
<span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Please note that the amount you paid online will be refunded back to your bank within 7- 14 working days except <span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">KWD1.0262 which will be refunded to your "My credit" account</span>.</span>  In case you did not get the money in time, you can reach out to your bank and complain about this issue. </div>
<div dir="ltr">​</div>
<ul><li><div dir="ltr">
<span dir="ltr" style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Regarding your order (8114897416)</span>, <span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">we would like to inform you that we </span>have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div></li></ul>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>

	

<div id="yiv6361302010yqtfd82926" class="yiv6361302010yqt1469894341">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3561175